/* welcome e registration reminder */

FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

ReminderAlert1 = "Uw Application Wizard proefperiode is voorbij.";
ReminderAlert2 = "Als u reeds een registratiecode heeft, open de Application Wizard voorkeuren, klik op 'Registratie' en voer uw serienummer en gebruikersnaam in.\n\nAls u Application Wizard nog nooit registreerde en u het verder wenst te gebruiken, koop een licentie en voer de registratiecode in die u van FastSpring zal ontvangen.";
ReminderAlert3 = "Uw Application Wizard 4 proefperiode is voorbij.";
ReminderAlert4 = "Als u reeds een upgrade code heeft, open de Application Wizard voorkeuren, klik op 'Registratie' en voer uw upgradeserienummer en gebruikersnaam in.\n\nAls u nog geen upgrade naar versie 4 deed en u deze versie verder wenst te gebruiken, koop een upgrade en voer de upgrade code in die u van FastSpring zal ontvangen.";

EnterRegistrationCode = "Voer registratiecode in";
EnterUpgradeCode = "Voer upgrade code in";
NotYet = "Nog niet";
PurchaseLicense = "Koop licentie";
PurchaseUpgrade = "Koop upgrade";

/* NB: ReminderMenu2 e ReminderMenu3 devono avere lo stesso numero di elementi */

ReminderMenu1 = "Uw 15-dagen proefperiode\nis voorbij.";
ReminderMenu2 = "Registreer uw kopie indien u\nApplication Wizard wenst\nte blijven gebruiken.";
ReminderMenu3 = "Registreer uw kopie indien u\nApplication Wizard 4 wenst\nte blijven gebruiken.";

/* software update */

CheckResult2 = "Deze versie van Application Wizard (%@) is de nieuwste versie.";

UpdateFound = "Er is een nieuwe versie van Application Wizard beschikbaar.";
UpdateFoundMessage = "Versie %@ is beschikbaar. Wilt u ze nu downloaden?";
DontAskAgain = "Vraag niet opnieuw";
Download = "Download";

YouAreUpToDate = "U heeft de nieuwste versie.";

CheckFailed = "Zoeken naar updates is mislukt.";
CheckFailedMessage1 = "Uw computer is niet verbonden met het Internet.";
CheckFailedMessage2 = "Er heeft zich een fout voorgedaan bij het zoeken.";

/* Open menu */

Open = "Open";
OpenAndDontRestoreWindows = "Open zonder vensters te herstellen";

EmptyGroup = "Leeg";

DockApplications = "Dock programma's";
NoDockApplications = "Geen";
SortInDockOrder = "Sorteer zoals in het Dock";

RecentApplications = "Recente programma's";
NoRecentApplications = "Geen";
SortAlphabetically = "Sorteer alfabetisch";
SortChronologically = "Sorteer chronologisch";
ApplicationsNumber = "Aantal programma's";
ClearMenu = "Wis menu";

NoApplicationsOrScripts = "Geen programma's of scripts";
FolderNotAvailable = "Niet beschikbaar";

FolderDepth = "Mapdiepte";
OneFolder = "%@ map";
MoreFolders = "%@ mappen";
Unlimited = "Onbeperkt";

SystemPreferences = "Systeemvoorkeuren";
NoSystemPreferences = "Geen";

OpenAll = "Open alle";
OpenAllAndDontRestoreWindows = "Open alle zonder vensters te herstellen";

CantOpenApplication = "Application Wizard kan het programma '%@' niet openen omdat het niet wordt ondersteund door dit systeem.";
CantOpenSomeApplications = "Application Wizard kan enkele van de geselecteerde programma's niet openen omdat ze niet worden ondersteund door dit systeem.";
CantOpenAllApplications = "Application Wizard kan de geselecteerde programma's niet openen omdat ze niet worden ondersteund door dit systeem.";
OK = "OK";

CantRunScript1 = "Application Wizard kan het script '%@' niet uitvoeren omdat het een syntaxfout bevat.";
CantRunScript2 = "Er is een AppleScript-fout opgetreden tijdens het uitvoeren van het script '%@'.";
EditScript = "Wijzig script";

/* Quit menu */

Quit = "Stop";
QuitAndCloseAllWindows = "Stop en sluit alle vensters";
QuitAndKeepWindows = "Stop en behoud vensters";
ForceQuit = "Forceer stop";
ForceQuitAndRelaunch = "Forceer stop en start opnieuw";

NoApplicationsRunning = "Geen enkel programma is open";

QuitOthers = "Stop andere";
QuitExcluded = "Stop uitgesloten";
QuitAll = "Stop alle";

QuitOthersAndCloseAllWindows = "Stop andere en sluit alle vensters";
QuitExcludedAndCloseAllWindows = "Stop uitgesloten en sluit alle vensters";
QuitAllAndCloseAllWindows = "Stop alle en sluit alle vensters";

QuitOthersAndKeepWindows = "Stop andere en behoud vensters";
QuitExcludedAndKeepWindows = "Stop uitgesloten en behoud vensters";
QuitAllAndKeepWindows = "Stop alle en behoud vensters";

ForceQuitOthers = "Forceer stop andere";
ForceQuitExcluded = "Forceer stop uitgesloten";
ForceQuitAll = "Forceer stop alle";

ForceQuitAndRelaunchOthers = "Forceer stop en start andere opnieuw";
ForceQuitAndRelaunchExcluded = "Forceer stop en start uitgesloten opnieuw";
ForceQuitAndRelaunchAll = "Forceer stop en start alle opnieuw";

ExcludedApplications = "Uitgesloten programma's";
NoExcludedOrBackgroundOnlyApplications = "Geen";

BackgroundProcesses = "Achtergrondprocessen";
NoBackgroundProcesses = "Geen";

"32BitApplication" = "%@ (32-bits)";

ShowProcessID = "Toon proces-ID";
HideProcessID = "Verberg proces-ID";

/* Switch menu */

Switch = "Wissel";
Hide = "Verberg";
HideAndSwitch = "Verberg en wissel";
SwitchAndHideOthers = "Wissel en verberg andere";

SwitchToPrevious = "Vorig programma";
HideOthers = "Verberg andere";
ShowAll = "Toon alle";

ShowAllAndSwitch = "Toon alle en wissel";
HideAll = "Verberg alle";
ShowAllAndHideOthers = "Toon alle en verberg andere";

NoWindows = "Geen vensters";
MinimizeAll = "Minimaliseer alle";

TurnSingleAppModeOn = "Zet één-programma modus aan";
TurnSingleAppModeOff = "Zet één-programma modus uit";

/* Special menu */

Special = "Speciaal";

/* Volumes */

EmptyVolume = "Leeg";
EmptyFolder = "Leeg";

VolumeNotAvailable = "Niet beschikbaar";

DiskFormat = "Structuur: %@";
DiskCapacity = "Capaciteit: %@ %@";
FreeSpace = "Beschikbaar: %@ %@ (%@%%)";
UsedSpace = "Gebruikt: %@ %@ (%@%%)";

bytes = "bytes";
KB = "KB";
MB = "MB";
GB = "GB";
TB = "TB";

Eject = "Verwijder";
EjectDisk = "Verwijder '%@'";
EjectPartition = "Verwijder alleen '%@'";
EjectPartitions = "Verwijder %@ volumes";
EjectAll = "Verwijder alle";

WantToEjectPartitions1 = "'%@' is een volume op een schijf met %@ volumes. Wilt u alleen '%@' of alle volumes verwijderen?";
WantToEjectPartitions2 = "Om alle volumes te verwijderen, klikt u op 'Verwijder alle' of houdt u de Option-toets ingedrukt tijdens het verwijderen.\n\nOm alleen '%@' te verwijderen, klikt u op 'Verwijder' of houdt u de Control-toets ingedrukt tijdens het verwijderen.";

CantEjectDisk1 = "Application Wizard kan de schijf '%@' niet verwijderen omdat deze in gebruik is.";
CantEjectDisk2 = "Application Wizard kan de schijf '%@' niet verwijderen omdat deze wordt gebruikt door '%@'.";
CantEjectDisk3 = "Application Wizard kan de schijf '%@' niet verwijderen omdat deze wordt gebruikt door '%@' en andere programma's.";
CantEjectDisk4 = "Application Wizard kan de schijf '%@' niet verwijderen omdat er een fout is opgetreden tijdens de poging tot verwijderen (%@).";

Mount = "Activeer";
CantMountDisk1 = "Application Wizard kan de schijf '%@' niet aktiveren omdat er een fout is opgetreden tijdens de poging tot activeren (%@).";
CantMountDisk2 = "Application Wizard kan de schijf niet aktiveren omdat er een fout is opgetreden tijdens de poging tot activeren (%@).";

/* Recent Folders, Documents, and Servers */

RecentFolders = "Recente mappen";
NoRecentFolders = "Geen";
FoldersNumber = "Aantal mappen";

ShowFinderFolders = "Toon Finder mappen";
HideFinderFolders = "Verberg Finder mappen";
AppWizardFoldersNumber = "Aantal Application Wizard mappen";

RecentDocuments = "Recente documenten";
NoRecentDocuments = "Geen";
DocumentsNumber = "Aantal documenten";

RecentServers = "Recente servers";
NoRecentServers = "Geen";
ServersNumber = "Aantal servers";

CantOpenAlias = "Application Wizard kan de alias '%@' niet openen omdat het originele item niet kan worden gevonden.";
CantOpenRecentDocument = "Application Wizard kan het document '%@' niet openen omdat het niet kan worden gevonden. Het document bevindt zich mogelijk op een schijf of server die momenteel niet beschikbaar is.";
CantOpenRecentFolder = "Application Wizard kan de map '%@' niet openen omdat deze niet kan worden gevonden.";

CantOpenAliasInTrash = "Application Wizard kan de alias '%@' niet openen omdat het originele item zich in de prullenmand bevindt.";
CantOpenDocumentInTrash = "Application Wizard kan het document '%@' niet openen omdat het zich in de prullenmand bevindt.";
CantOpenFolderInTrash = "Application Wizard kan de map '%@' niet openen omdat deze zich in de prullenmand bevindt.";

/* Smart Folders */

Searching = "Zoeken...";

/* Address Book */

AddressBook = "Contacten";

AllContacts = "Alle contacten";
AllLocalContacts = "Alle on mijn Mac";
AllOtherContacts = "Alle %@";
SmartGroups = "Slimme groepen";

Contact = "Contact";
NoCards = "Geen kaarten";
AccessNotAllowed = "Toegang niet toegestaan";

Nickname = "'%@'";
NoName = "Geen naam";
LunarBirthday = "Jarig (maan)";

ShowInLargeType = "Geef vergroot weer";
SendMessage = "Verstuur bericht";
FaceTime = "FaceTime";
CallWithSkype = "Bel met Skype";
SendSMSWithSkype = "Verstuur sms met Skype";

SendEmail = "Verstuur e-mail";

CopyAddress = "Kopieer adres";
OpenInMaps = "Open in Kaarten";
OpenInGoogleMaps = "Open in Google Maps";
MapAddress = "Geef op kaart weer";
CopyMapURL = "Kopieer kaart-URL";
CopyGoogleMapURL = "Kopieer Google Maps URL";

ShowCard = "Toon kaart";
EditCard = "Wijzig kaart";
ExportVCard = "Exporteer vCard...";
CardUpdated = "Bijgewerkt: %@";

Export = "Exporteer";
ExportVCardError = "Er is een fout opgetreden tijdens het wegschrijven van de vCard naar: %@.";

/* Aperture Library */

ApertureLibrary = "Aperture-bibliotheek";
Aperture2Library = "Aperture-bibliotheek";
ApertureLibraryNotAvailable = "Niet beschikbaar";

NoProjects = "Geen projecten";
NoPhotos = "Geen foto's";
NoVideos = "Geen video's";

AllPhotos = "Alle foto's";
AllImages = "Alle afbeeldingen";

ShowNumberOfVersions = "Toon aantal werkversies";
HideNumberOfVersions = "Verberg aantal werkversies";

VersionNotAvailable = "Niet beschikbaar";
NoVersions = "Geen werkversies";

/* iPhoto Library */

iPhotoLibrary = "iPhoto-bibliotheek";
iPhoto9Library = "iPhoto-bibliotheek";
iPhoto7Library = "iPhoto-bibliotheek";
iPhoto6Library = "iPhoto-bibliotheek";
iPhotoLibraryNotAvailable = "Niet beschikbaar";

Events = "Gebeurtenissen";
Photos = "Foto's";

ShowIPhotoLibrary = "Toon bibliotheek";
HideIPhotoLibrary = "Verberg bibliotheek";

ShowEventsAndPhotos = "Toon gebeurtenissen en foto's";
HideEventsAndPhotos = "Verberg gebeurtenissen en foto's";

ShowRolls = "Toon filmrollen in bibliotheek";
HideRolls = "Verberg filmrollen in bibliotheek";

ShowItemCounts = "Toon aantal items";
HideItemCounts = "Verberg aantal items";

ItemNotAvailable = "Niet beschikbaar";
NoItems = "Geen items";
NoRolls = "Geen filmrollen";
NoEvents = "Geen gebeurtenissen";
NoMobileMeAlbums = "Geen albums";
NoFacebookAlbums = "Geen albums";
NoFlickrSets = "Geen sets";

/* System Memory Submenu */

SystemMemory = "Systeemgeheugen";
WiredMemory = "Resident: %@ %@ (%@%%)";
ActiveMemory = "Actief: %@ %@ (%@%%)";
InactiveMemory = "Inactief: %@ %@ (%@%%)";
FreeMemory = "Beschikbaar: %@ %@ (%@%%)";
TotalMemory = "Totaal: %@ %@";
SwapSpace = "Wisselgeheugen: %@ %@";
Memory = "%@ %@";
PageIns = "Pagina-instroom: %@";
PageOuts = "Pagina-uitstroom: %@";
PageInsOuts = "Pagina-in/uitstroom: %@/%@";
LastPageIns = "Laatste pagina-instroom: %@";
LastPageOuts = "Laatste pagina-uitstroom: %@";
LastPageInsOuts = "Laatste pagina-in/uitstroom: %@/%@";
TranslationFaults = "Omzettingsfouten: %@";
PagesCopyOnWrite = "Pagina's gekopiëerd bij schrijven: %@";
PagesZeroFilled = "Op nul gezette pagina's: %@";
PagesReactivated = "Geheractiveerde pagina's: %@";
CacheLookups = "Opgezocht in cache: %@";
CacheHits = "Gevonden in cache: %@ (%@%%)";
SystemMemoryNotAvailable = "Niet beschikbaar";

ActivityMonitor104 = "Activiteitenweergave";
ActivityMonitor105orLater = "Activiteitenweergave";

/* Uptime Submenu */

Uptime = "Uptime";
DaysHoursMinutes = "%@ d %@ u %@ min";
HoursMinutes = "%@ u %@ min";
Minutes = "%@ min";
Seconds = "%@ s";
UptimeNotAvailable = "Niet beschikbaar";

QuitFinder = "Stop Finder";
ForceQuitFinder = "Forceer stop Finder";
StartFinder = "Start Finder";
RelaunchFinder = "Start Finder opnieuw";
RelaunchDock = "Start Dock opnieuw";
ForceQuitAndRelaunchFinder = "Forceer stop en start Finder opnieuw";
ForceQuitAndRelaunchDock = "Forceer stop en start Dock opnieuw";

LockScreen = "Vergrendel scherm";
Sleep = "Sluimer";
Restart = "Herstart...";
ShutDown = "Zet uit...";
LogOut = "Log uit...";
LogOutUser = "Log '%@' uit...";

ReallyRestart = "Herstart";
ReallyShutDown = "Zet uit";
ReallyLogOut = "Log uit";
ReallyLogOutUser = "Log '%@' uit";

Path = "Pad";

/* Previews */

Kind = "Soort: %@";
UTI = "UTI: %@";
Created = "Aanmaak: %@";
Modified = "Bewerking: %@";
Size = "Grootte: %@";
PhysicalSize = "%@ %@ op schijf";
LogicalAndPhysicalSizes = "%@ %@ (%@ %@ op schijf)";
Duration = "Duur: %@";
ImageSize = "Grootte afbeelding: %@";
Pixels = "%@ x %@ pixels";
Tags = "Tags: %@";

ComputerNotAuthorized = "Deze computer is niet gemachtigd om dit nummer af te spelen.";

ApertureProperties = "Aperture-eigenschappen";
iPhotoProperties = "iPhoto-eigenschappen";

Rating = "Beoordeling: %@";
Keywords = "Trefwoorden: %@";
Comments = "Opmerkingen: %@";
Checkmark = "Vinkje";

Rating0 = "・・・・・";
Rating1 = "★・・・・";
Rating2 = "★★・・・";
Rating3 = "★★★・・";
Rating4 = "★★★★・";
Rating5 = "★★★★★";

MoreInfo = "Meer info";
WhereFrom = "Oorsprong: %@";
LastOpened = "Laatst geopend: %@";
NoInfo = "Geen";

ZipArchiveContents = "Inhoud ZIP-archief";

Slideshow = "Diavoorstelling";

CopyArtwork = "Kopieer illustratie";

Copy = "Kopieer";
CopyTitle = "Titel";
CopyName = "Naam";
CopyImage = "Afbeelding";
CopyActualSizeImage = "Werkelijke grootte";
CopyLargeImage = "Groot";
CopyMediumImage = "Gemiddeld";
CopySmallImage = "Klein";
CopyThumbnail = "Miniatuur";
CopyFile = "Bestand";

Edit = "Bewerk";
SetDesktopPicture = "Stel bureaubladafbeelding in";

RunScript = "Voer script uit";

OpenWith = "Open met";
OpenWithRunningApplication = "Open met geopend programma";
OpenWithNone = "Geen";
OpenWithRunningApplicationNone = "Geen";
DefaultWithVersion = "%@ (standaard) (%@)";
DefaultWithoutVersion = "%@ (standaard)";
OpenWithOther = "Ander...";
ChooseApplication = "Kies programma";
ChooseApplicationToOpenFile = "Kies een programma voor het openen van het bestand '%@'.";
DefaultApplicationNotSpecified = "Er is geen standaardprogramma opgegeven om het bestand '%@' te openen.";

GetInfo = "Toon info";
Share = "Deel";
CopyPath = "Kopieer pad";

POSIXPath = "POSIX";
TerminalPath = "Terminal";
HFSPath = "HFS";
WindowsPath = "Windows";
URL = "URL";

CopyPOSIXPath = "Kopieer POSIX pad";
CopyTerminalPath = "Kopieer Terminal pad";
CopyHFSPath = "Kopieer HFS pad";
CopyWindowsPath = "Kopieer Windows pad";
CopyURL = "Kopieer URL";

SharingNotAvailable = "Niet beschikbaar";

ShowInFinder = "Toon in Finder";
ShowOriginalInFinder = "Toon origineel in Finder";

MoveToTrash = "Verplaats naar prullenmand";
MoveTo = "Verplaats naar...";
Move = "Verplaats";
CopyToDesktop = "Kopieer naar bureaublad";
CopyTo = "Kopieer naar...";

ChooseFolderOrDisk = "Kies map of schijf";
ChooseFolderOrDiskToMoveFile = "Kies de map of de schijf waarnaar u het bestand '%@' wilt verplaatsen.";
ChooseFolderOrDiskToCopyFile = "Kies de map of de schijf waarnaar u het bestand '%@' wilt kopieren.";
FileAlreadyInFolder = "Het bestand '%@' bevindt zich reeds in '%@'.";

WantToMoveToTrash = "Het item '%@' wordt onmiddellijk verwijderd.\nWeet u zeker dat u wilt doorgaan?";
WantToCopyToDesktop = "Er bestaat reeds een item met de naam '%@' op het bureaublad.\nWilt u het vervangen door het item dat gekopieerd wordt?";
WantToMoveToFolder = "Er bestaat reeds een item met de naam '%@' in '%@'.\nWilt u het vervangen door het item dat u verplaatst?";
WantToCopyToFolder = "Er bestaat reeds een item met de naam '%@' in '%@'.\nWilt u het vervangen door het item dat gekopieerd wordt?";
CantMoveToTrash = "Application Wizard kan de bewerking niet uitvoeren omdat het item '%@' beveiligd is.";
CantMoveToBurnFolder = "Application Wizard kan de bewerking niet uitvoeren omdat de alias voor '%@' niet kon aangemaakt worden.";
CantMoveOrCopyToFolder1 = "Application Wizard kan de bewerking niet uitvoeren omdat '%@' niet kan gewijzigd worden.";
CantMoveOrCopyToFolder2 = "Application Wizard kan de bewerking niet uitvoeren omdat u geen bevoegdheden hebt om '%@' te wijzigen.";
CantMoveOrCopyToFolder3 = "Application Wizard kan de bewerking niet uitvoeren omdat er reeds een item met de naam '%@' bestaat in '%@' en u geen bevoegdheden hebt om het te vervangen.";
Cancel = "Annuleer";

CopyInfo = "Kopieer info";
SaveInfo = "Bewaar info...";
InfoFileName = "'%@' info";
Save = "Bewaar";
SaveInfoError = "Er is een fout opgetreden tijdens het opslaan van de info naar: %@.";

/* Shortcuts */

WantToOpenOrQuitGroup = "Slechts enkele van de programma's van de groep zijn open. Wilt u de ontbrekende programma's openen of wilt u de open programma's stoppen?";
OpenGroup = "Open groep";
QuitGroup = "Stop groep";

/* Options menu */

PositionPanelOnTop = "Plaats bovenaan";
PositionPanelOnLeft = "Plaats links";
PositionPanelOnBottom = "Plaats onderaan";
PositionPanelOnRight = "Plaats rechts";

MakeSmaller = "Verklein";
MakeBigger = "Vergroot";

TurnHidingOn = "Zet verbergen aan";
TurnHidingOff = "Zet verbergen uit";

PositionStatusItemOnLeft = "Plaats links";
PositionStatusItemNormally = "Plaats normaal";
PositionStatusItemCentrally = "Plaats middenin";
PositionStatusItemOnRight = "Plaats rechts";

Preferences = "Voorkeuren...";
Help = "Help...";

/* Buttons menu */

ShowOpenMenu = "Toon Open menu";
HideOpenMenu = "Verberg Open menu";

ShowQuitMenu = "Toon Stop menu";
HideQuitMenu = "Verberg Stop menu";

ShowSwitchMenu = "Toon Wissel menu";
HideSwitchMenu = "Verberg Wissel menu";

ShowSpecialMenu = "Toon Speciaal menu";
HideSpecialMenu = "Verberg Speciaal menu";

ShowAllMenus = "Toon alle";
